opal/mca/maffinity/first_use/ Directory Reference.TH "opal/mca/maffinity/first_use/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/maffinity/first_use/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmaffinity_first_use.h\fP"
.br
.RI "\fIProcessor affinity for First_Use. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBmaffinity_first_use_component.c\fP"
.br
.ti -1c
.RI "file \fBmaffinity_first_use_module.c\fP"
.br
.in -1c
